package com.mortals.xhx.base.system.upload.web;

import com.mortals.framework.web.BaseForm;
import org.springframework.web.multipart.MultipartFile;

/**
 * <p>Title: 上传文件</p>
 * <p>Description: UploadForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 *
 * @author
 * @version 1.0.0
 */
public class UploadForm extends BaseForm {

    private MultipartFile uploadFile;

    private MultipartFile[] uploadMutiFile;

    private String prePath;


    public UploadForm() {

    }

    public MultipartFile getUploadFile() {
        return uploadFile;
    }

    public void setUploadFile(MultipartFile uploadFile) {
        this.uploadFile = uploadFile;
    }

    public MultipartFile[] getUploadMutiFile() {
        return uploadMutiFile;
    }

    public void setUploadMutiFile(MultipartFile[] uploadMutiFile) {
        this.uploadMutiFile = uploadMutiFile;
    }

    public String getPrePath() {
        return prePath;
    }

    public void setPrePath(String prePath) {
        this.prePath = prePath;
    }
}